MS10-015:Windows カーネルの脆弱性により、権限を昇格できることがあります(977165)

high Nessus プラグイン ID 44425
子プラグインは見つかりません